body {
	background-image: url(../img/background.jpg);
}
								/*SECTION*/
.sec1 {
	width: 450px;
	height: 400px;
	background-color: white;
	margin-top: 20px;
	margin-left: 450px;
    box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
}
.sec2 {
	margin-left: 450px;
	margin-top: -30px;
	width: 450px;
	height: 50px;
	background-color: #ff9900;
    box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
}
								/*ARTICLES*/

								/*IMG*/

								/*ICONS*/
.icon1 {
	width:500px;
	height:120px;
	margin-top: 150px;
	margin-left: 360px;
}



								/*form/input*/
 
form {
	margin-left:50px;
}
.nome {
	margin-top: 25px;
	margin-left: 10px;
}
.email {
	margin-left: 10px;
}
.senha {
	margin-left: 10px;
}